
{% if is_user_registered == True %}
    <h1>
        Duplicate User Found!
    </h1>
    <p>
        {{first_name}} {{last_name}} User already exists!
    </p>
{% else %}
    <h1>
        User Successfuly Created!
    </h1>
    <p>
        The account for {{first_name}} {{last_name}} has been created!
    </p>
{% endif %}